@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;margin-bottom:20px;background:#fff;width: 31.3%;float: left;margin-left: 20px;}
.lat .lat_title {display:block;padding-left:35px;line-height:62px;font-size:21px;font-weight:500;color:#484e56;border-bottom: 1px solid #e6e6e6;}
.lat .lat_title a {position:relative;color:#000;display:inline-block;border-bottom:2px solid #559c19;margin-bottom:-1px;}
.lat ul {padding:15px 20px 15px 35px;height: calc(100% - 63px);min-height: 170px;max-height: 170px;}
.lat li {position:relative;line-height:28px;}
.lat li:before {content:'';display:inline-block;width:3px;height:3px;border-radius:3px;background:#2673dd;margin-right:5px;}
.lat li a {
    line-height:24px;font-weight:bold;font-size:16px;color:#666;font-weight:400;line-height:20px;vertical-align:middle;width: calc(100% - 200px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
}
.lat li a:hover {color:#3a8afd}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:transparent;text-align:center;border-radius:2px;vertical-align:middle}
.com-box3 .lat li .hot_icon,
.com-box4 .lat li .hot_icon {display:none;}

.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info {padding:0;float:right;width:120px;display: flex;justify-content: flex-end;}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888;margin-left:5px;}
.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.lat .lt_more {position:absolute;top:14px;right:16px;display:block;width:90px;height:36px;line-height:36px;border-radius:5px;color:#fff;text-align:center;font-size:14px;color:#fff;background:#0b3c7d;}

.manager-wrap {background:#559c19;}
.skill-wrap {background:#559c19;}
.accounting-wrap {background:#559c19;}
.quality-wrap {background:#0b3c7d;}
.safety-wrap {background:#0b3c7d;}
.materials-wrap {background:#0b3c7d;}

/* notice-wrap */
.notice-wrap .lat {position:relative;margin-bottom:20px; width: 100%;}
.notice-wrap .lat .lat_title {display:none;}
.notice-wrap .lat .lt_more {display:none;}
.notice-wrap .lat ul{padding:0;}

/* news-wrap */
.news-wrap .lat {position:relative;margin-bottom:20px; width: 100%;}
.news-wrap .lat .lat_title {display:none;}
.news-wrap .lat .lt_more {display:none;}
.news-wrap .lat ul{padding:0;}

@media all and (max-width:1145px) {
.lat{width: 100%; margin-left: 0;}
}

@media all and (max-width:1100px) {
    .lat .lat_title {font-size:19px;padding-left:20px;line-height:50px;}
    .lat .lat {line-height:50px;}
    .lat .lt_more {top:8px;right:10px;}
    .lat .empty_li {line-height:100px;}
}
@media all and (max-width:640px) {
    .lat .lat_title {font-size:17px;}
}
